@charset "utf-8";



/* CSS Document */



@font-face {



        font-family: YanoneKaffeesatz;



        src: url(../font/YanoneKaffeesatz-Regular.otf) format("opentype");



    }



body{



padding:0;



margin:0;



font:normal 13px/19px "Century Gothic", arial;



color:#000000;



background:url(../images/wrapper-bg.jpg) repeat-x ;



}



div,h1,h2,h3,p,input,form{



padding:0;



margin:0;



}



img{



margin:0;



padding:0;



border:none;



}



ul{



padding:0;



margin:0;



list-style:none;



}



.spacer{



clear:both;



font-size:0;



line-height:0;



}











/*==================================wrapper=========================*/



#wrapper{ width:1002px; margin:0 auto; padding-top:16px; padding-bottom:40px;}







#header{ padding-bottom:17px;}



#header-left{ float: left; padding-top:26px;}



h1{ font: normal 42px/44px "Times New Roman", Times, serif; color:#57c7c6;}



.sub-heading{ color:#FFF;}



#header-right{ float:right; background:url(../images/contact-details-bg.png) no-repeat; width:279px; padding:25px 0 30px 38px;}



.contact-text{ font-size:13px; font-weight:bold;}



.contact-text span{color:#57c7c6;}







#midbody{}



#midbody-nav{ height:156px; background-color:#40aead; padding:15px 17px 0 27px;



box-shadow:   0 1px 2px #fff, /*bottom external highlight*/



			  0 -1px 1px #57c7c6, /*top external shadow*/ 



			  /*inset 0 -1px 1px rgba(0,0,0,0.5), /*bottom internal shadow*/ 



			  inset 0 1px 1px rgba(255,255,255,0.8); /*top internal highlight*/



			  



			   border-radius:10px; -moz-border-radius:10px; -webkit-border-radius10px;



			   



			  }







#midbody-nav ul{ float:left;}



#midbody-nav img{ float:right;}



#midbody-nav ul li{ float:left; margin-right:27px; }



#midbody-nav ul li a{font: normal 20px/26px "Yanone Kaffeesatz Regular"; color:#FFF; text-decoration:none; }



#midbody-nav ul li a.active, #midbody-nav ul li a:hover{ color:#000;}







#mid-panel{ background-color:#FFF; width:962px; margin-top:-100px; margin-left:10px; box-shadow: 0px -5px 5px #3f9796; padding:10px;}



#banner{ border:1px solid #22a5cd; padding:10px; margin-bottom:19px;}



#banner-leftpanel{ float:left;}



#banner-rightpanel{ float:right; width:300px; }



#quote{width:298px; }



#quote form{   margin-top:10px; margin-left:15px; background-color:#e9e8d4;padding-top:15px; border:1px solid #a5a383;



			 border-radius:10px; -moz-border-radius:10px; -webkit-border-radius:10px;



			 



			 box-shadow:   0 1px 2px #fff, /*bottom external highlight*/



			  0 -1px 1px #cecdbb, /*top external shadow*/ 



			  /*inset 0 -1px 1px rgba(0,0,0,0.5), /*bottom internal shadow*/ 



			  inset 5px 3px 1px rgba(206,205,187,0.4); /*top internal highlight*/



			  }



 input[type=text]{width:250px;height:24px;margin-bottom:7px; border:1px solid #064d63; padding:5px; color:#57c7c6; font: normal 20px/22px "Yanone Kaffeesatz Regular"; letter-spacing:1px;



			border-radius:10px; -moz-border-radius:10px; -webkit-border-radius:10px;}







textarea{width:250px;height:60px;margin-bottom:7px; border:1px solid #064d63; padding:5px; color:#57c7c6; font: normal 20px/22px "Yanone Kaffeesatz Regular"; letter-spacing:1px; 



				border-radius:10px; -moz-border-radius:10px; -webkit-border-radius:10px;}







.captcha-field{width:120px;height:25px;margin-bottom:7px; border:1px solid #064d63; padding:5px; color:#57c7c6; font: normal 20px/22px "Yanone Kaffeesatz Regular"; letter-spacing:1px; margin-left:10px;



			border-radius:10px; -moz-border-radius:10px; -webkit-border-radius:10px;}







input[type=submit]{ width:109px; height:41px; background-color:#57c7c6; border:none; color:#FFF; font: normal 24px/26px "Yanone Kaffeesatz Regular";



			border-radius:10px; -moz-border-radius:10px; -webkit-border-radius:10px;



			margin-top:10px; margin-bottom:8px;}



			



			



			







#main-content{}



#left-content{ float:left; width:623px; text-align:justify; }



h2{ background:url(../images/heading-bg.png) no-repeat; font:normal 28px/32px "Yanone Kaffeesatz Regular"; color:#FFF; width:335px; height:62px; margin-left:-33px; padding:10px 0 0 45px;}



p{padding-left:10px;}



#right-content{ float: right; padding-right:5px; border: 1px solid #c3c4c5; width:293px; height:580px; 



				border-radius:10px; -moz-border-radius:10px; -webkit-border-radius:10px;}



#right-content table{ margin-left:3px; margin-top:3px;}				



				



.rightpanel-top{ font: normal 24px/26px "Yanone Kaffeesatz Regular"; color:#FFF; background:url(../images/rightpanel-bg.jpg) repeat-x;



					border-top-left-radius:10px; -moz-border-radius-topleft:10px; -webkit-border-radius-topleft:10px;



					border-top-right-radius:10px; -moz-border-radius-topright:10px; -webkit-border-radius-topright:10px;



					



					border:1px solid #43B2B1; border-bottom:none; padding:15px 0 18px 10px; 



					}



					



.rightpanel-bot{ font: normal 24px/24px "Yanone Kaffeesatz Regular"; color:#FFF; background-color:#43b2b1;



					border-bottom-left-radius:10px; -moz-border-radius-bottomleft:10px; -webkit-border-radius-bottomleft:10px;



					border-bottom-right-radius:10px; -moz-border-radius-bottomright:10px; -webkit-border-radius-bottomright:10px;



					



					border:1px solid #43B2B1; border-bottom:none; padding:8px 0 2px 10px; 



					}



#home-services{ margin-top:-15px;}







/*=====home-services=====*/



.divider {



	float: left;



	width: 1px;



}



.products-div {



	float:left;



	width: 736px;



}



.products-div-in {



	float:left;



	width: 955px;



	border:1px solid #CCC;



	



}







.products-insidediv-text {



	float:left;



	width: 663px;



	padding: 5px 5px 0 20px;



	line-height: 18px;



	color: #7F7E7E;



	font-size: 13px;



}







.products-insidediv-text2 {



	float:left;



	padding: 0 0 0 21px;



}



.products-bgdiv {



	float:left;



	height: 240px;



	width: 950px;	



}







.left-img{float:left;margin:0 19px 5px 0; border:6px solid #e9e9e9;}







.beauty-content-text{width: 900px;float: left;font-size: 13px;color: #000000; text-align:justify; }



















.feature {position:absolute;}











.tab-bgdiv-inside {float:left; width:221px;}











.tab-bgdiv-inside a {



	display: block;



	background: url(../images/tab1.gif) no-repeat; 



	height: 51px;



}



.tab-bgdiv-inside a.active { 



	background:url(../images/hover-1.gif) no-repeat top right;



}



.tab-bgdiv-inside1 {



	width:256px;



	display: block;



	float: left;



}



.tab-bgdiv-inside1 a {



	display: block;



	cursor: pointer;



	background: url(../images/tab2.gif) no-repeat;



}



.tab-bgdiv-inside1 a.active { 



	background: url(../images/hover-2.gif) no-repeat top center;	



	background-color:#FFFFFF;



}











.tab-bgdiv-inside2 {



	width:281px;



	display: block;



	float: left;



}



.tab-bgdiv-inside2 a {



	display: block;



	cursor: pointer;



	background: url(../images/tab3.gif) no-repeat;



	}



.tab-bgdiv-inside2 a.active { 



	background: url(../images/hover-3.gif) no-repeat top center;



}











.tab-bgdiv-inside3 {



	display: block;



	float: left;



}



.tab-bgdiv-inside3 a {



	display: block;



	background: url(../images/tab4.gif) no-repeat;



	}



.tab-bgdiv-inside3 a.active { 



	background: url(../images/hover-4.gif) no-repeat top center;



}







#bttn a{ margin-left:430px; }



.beauty-text{ padding-bottom:50px;}















#footer{ width:430px; margin:0 auto; padding-bottom:15px;}



.nav{ margin-left:80px;}



.nav li{ float:left; margin-right:28px;}



.nav li a{font: bold 14px/16px "Century Gothic"; color:#000; text-decoration:none;}



.nav li a:hover{ color:#57c7c6;}















#left-panel {float: left;width:60%;}



#left-panel img{ border:1px solid #CCC; padding:5px;}



#right-panel {float: right;width:35%;}



#right-panel img{ border:1px solid #CCC; padding:5px; margin-right:20px;}



#main-content_inner{ padding-bottom:60px;}



.link{ color:#44adac; text-decoration:none;}



.link:hover{  text-decoration:underline; font-weight:bold;}



h3{ color:#000000; font:normal 28px/30px "Yanone Kaffeesatz Regular";}



p{ text-align:justify;}



#service-panel{ width:97%; margin:0 auto;  border-bottom:1px solid #a7f0ef; padding-bottom:20px; margin-bottom:40px;}

.rightpanel-bot p{ margin-top:-30px; margin-left:50px; margin-bottom:10px;}

